<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="実行の分析" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#analyze_progexec">
	<topic href="tasks/teidphas.htm" label="プログラム実行のフェーズの識別" />
	<topic href="tasks/teactthr.htm" label="アクティブ・スレッドの識別" />
	<topic href="tasks/teoftmet.htm" label="リソース集中メソッドの識別" />
	<topic href="tasks/tegcquan.htm" label="ガーベッジ・コレクションの学習" />

</toc>
